﻿


.it-docs-wrapper {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    font-size: 0.9em;
}




    .it-docs-wrapper .folder {
        list-style: none;
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
    }

        .it-docs-wrapper .folder li {
            box-shadow: 0 6px 12px rgba(140,152,164,.075);
            border: solid 1px #dedede;
            border-radius: 10px;
            margin-bottom: 10px;
            margin-right: 10px;
            min-width: 150px;
            padding: 10px;
        }

            .it-docs-wrapper .folder li i {
                margin-right: 10px;
            }

            .it-docs-wrapper .folder li:hover {
                box-shadow: 0 6px 12px rgba(140,152,164,.25) !important;
                cursor: pointer;
            }

.folder-select {
    background-color: var(--tile_bg);
    color: var(--tile);
}


.it-docs-wrapper .it-docs-card {
    display: flex;
    -ms-flex-direction: column;
    flex-wrap: wrap;
}




.it-docs-card .card-file {
    margin: 0 10px 10px 0;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    width: 150px;
    max-width: 150px;
    height: 150px;
    max-height: 150px;
    padding: 10px;
}

.it-docs-card .card-file:hover {
    cursor: pointer;
}

    .it-docs-card .card-file .size {
        font-size: 0.8em;
        margin-bottom: 15px;
    }

    .it-docs-card .card-file i {
        text-align: center;
        margin-bottom: 15px;
    }

    .it-docs-card .card-file .name {
        font-size: 0.8em;
        text-align: center;
        font-weight: bold;
        margin-bottom: 15px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }



.it-docs-wrapper .it-docs-list {
    display: flex;
    flex-direction: column;
    max-width: 600px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}


.it-docs-list .card-file {
    padding: 0 10px 0 10px;
    margin-bottom: 10px;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    width: 100%;
}

    .it-docs-list .card-file:hover {
        cursor: pointer;
    }

    .it-docs-list .card-file i {
        padding: 20px;
    }

    .it-docs-list .card-file .size {
        font-size: 0.8em;
        margin-bottom: 15px;
    }


    .it-docs-list .card-file .name {
        font-size: 0.8em;
        font-weight: bold;
        margin-top: 15px;
        margin-bottom: 5px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

